.no_color {
	background-color: transparent !important
}
	
.black {
	background-color: #000000 !important
}

.white {
	background-color: #FFFFFF !important
}

.red {
	background-color: #FF0000 !important
}

.maroon {
	background-color: #660033 !important
}

.navy_blue {
	background-color: #000033 !important
}

.baby_blue {
	background-color: #0099FF !important
}

.light_blue {
	background-color: #0099CC !important
}

.carolina_blue {
	background-color: #00CCFF !important
}

.indigo_blue {
	background-color: #003366 !important
}

.royal_blue {
	background-color: #0033FF !important
}

.purple {
	background-color: #660066 !important
}

.dark_green {
	background-color: #003300 !important
}

.lime_green {
	background-color: #00FF33 !important
}

.olive_green {
	background-color: #336633 !important
}

.yellow {
	background-color: #FFFF00 !important
}

.brown {
	background-color: #663300 !important
}

.light_brown {
	background-color: #996633 !important
}

.dark_brown {
	background-color: #401F11 !important
}

.chocolate_brown {
	background-color: #330000 !important
}

.orange {
	background-color: #FF6600 !important
}

.texan_orange {
	background-color: #FF9933 !important
}

.gold {
	background-color: #FFCC33 !important
}

.heather_grey {
	background-color: #666666 !important
}

.charcoal_grey {
	background-color: #333333 !important
}

.light_grey {
	background-color: #CCCCCC !important
}

.silver {
	background-color: #CCCCCC !important
}

.dark_red {
	background-color: #660000 !important
}

.light_red {
	background-color: #FF6666 !important
}	

.apple_red {
	background-color: #CC0000 !important
}

.light_purple {
	background-color: #663366 !important
}

.dark_purple {
	background-color: #330033 !important
}

.military_green {
	background-color: #333300 !important
}

.orange_red {
	background-color: #CC3300 !important
}

.pink {
	background-color: #FF66CC !important
}

.light_green {
	background-color: #009900 !important
}

.cardinal_red {
	background-color: #D31900 !important
}

.lavendar {
	background-color: #9966CC !important
}

.tan {
	background-color: #DD943E !important
}

.dark_grey {
	background-color: #333333 !important
}

.teal {
	background-color: #339999 !important
}

.grey {
	background-color: #808080 !important
}

.gray {
	background-color: #808080 !important
}

.kelly_green {
	background-color: #33CC66 !important
}

.multi {
	background: url("../images/thumbnail/refinement_color.gif") no-repeat scroll -3px -77px transparent !important;
}